{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-co-2025-2482250",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Colorado",
  "state_abbrev": "co",
  "year": 2025,
  "plot_id": "2482250",
  "cooperator": "Plainsmen Research Center",
  "planted_date": "2025-05-19",
  "harvested_date": "2025-12-12",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B13Z51V",
      "traits": "",
      "metrics": {
        "Yield": 231.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 927.6
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Rob-See-Co",
      "product": "RC6460-V",
      "traits": "",
      "metrics": {
        "Yield": 222.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 889.2
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "LG Seeds",
      "product": "LG61C28V",
      "traits": "",
      "metrics": {
        "Yield": 212.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 851.6
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "Channel",
      "product": "210-46VT2P",
      "traits": "",
      "metrics": {
        "Yield": 212.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 850.0
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 210.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 840.8
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Channel",
      "product": "212-02VT2P",
      "traits": "",
      "metrics": {
        "Yield": 206.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 824.4
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "NC+",
      "product": "11-15",
      "traits": "VT2P",
      "metrics": {
        "Yield": 204.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 817.2
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "LG Seeds",
      "product": "LG58C48VT2P",
      "traits": "",
      "metrics": {
        "Yield": 201.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 804.8
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "LG Seeds",
      "product": "LG64C43VT2P",
      "traits": "",
      "metrics": {
        "Yield": 197.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 791.2
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "NC+",
      "product": "NC",
      "traits": "09-90 PCE",
      "metrics": {
        "Yield": 196.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 785.2
      },
      "entry_num": 10
    },
    {
      "rank": 11,
      "brand": "Rob-See-Co",
      "product": "RC6411-VT2P",
      "traits": "",
      "metrics": {
        "Yield": 194.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 779.6
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Rob-See-Co",
      "product": "RC6131-SS",
      "traits": "",
      "metrics": {
        "Yield": 193.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 774.8
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "LG Seeds",
      "product": "LG63C32SSP",
      "traits": "",
      "metrics": {
        "Yield": 190.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 763.6
      },
      "entry_num": 13
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G13N18-3111",
      "traits": "Agrisure ® Viptera ® 3111",
      "metrics": {
        "Yield": 189.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 757.6
      },
      "entry_num": 14
    },
    {
      "rank": 15,
      "brand": "NC+",
      "product": "NC",
      "traits": "6499",
      "metrics": {
        "Yield": 186.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 747.6
      },
      "entry_num": 15
    },
    {
      "rank": 16,
      "brand": "NC+",
      "product": "09-79",
      "traits": "VT",
      "metrics": {
        "Yield": 183.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 733.6
      },
      "entry_num": 16
    },
    {
      "rank": 17,
      "brand": "NC+",
      "product": "NC",
      "traits": "5774 TRE",
      "metrics": {
        "Yield": 181.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 727.6
      },
      "entry_num": 17
    },
    {
      "rank": 18,
      "brand": "LG Seeds",
      "product": "LG66C28-3110",
      "traits": "",
      "metrics": {
        "Yield": 177.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 710.4
      },
      "entry_num": 18
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/co/2025/2482250"
  ],
  "fetched_at": "2026-05-25T19:53:34.347849+00:00",
  "scraper_version": "0.1.0"
}
